<template>
  <div class="home">
    <vue-headful title="Hack a Market | Home" />
    <img class="contenido" src="https://images.unsplash.com/photo-1542838132-92c53300491e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=967&q=80" alt="Vue logo">
  </div>
</template>

<script>
// @ is an alias to /src


export default {
  name: 'Home',
  components: {
    
  }
}
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

.contenido {
  font-family: 'Source Sans Pro', sans-serif;
  padding-top: 150px;
  display:block;
margin:auto;
}
</style>